.spip {
	color:#333333;
	font-size: 10px;
	text-decoration: none;
	}
	
a.spip_url {
	color:#CC6600;
	font-size: 10px;
	text-decoration: none;
}
a.spip_in {
	color:#CC6600;
	font-size: 10px;
}
a.spip_out {
	color:#CC6600;
	font-size: 10px;
}
.spip_code {
	margin: .5em 0;
	padding: 5px;
	width : 99%;
	border: 1px dotted #999999;
	background-color: #FFFFFF;
}
p.spip_note {
	font-size: 10px;
	font-weight: lighter;
	color: #999999;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
h3.spip {
	font-weight: bold;
	font-size: 1.5em;
	text-align: center;
	color: #333333;
}

.spip_documents{
	margin: 10px;
	font-size: 10px;
	color: #999999;
	font-weight: lighter;
}
.spip_documents_center{
	text-align: center;
}
.spip_documents_left{
	float: left;
	margin-right: 15px; 
	text-align: center;
}
.spip_documents_right{
	float: right;
	margin-left: 15px; 
	text-align: center;
}
.spip_doc_descriptif {
	width: 62%;
	margin: 0 auto;
	text-align: left;
}

table.spip {
}
table.spip tr.row_first {
	background-color: #CCCCCC;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
table.spip tr.row_odd {
	background-color: #C0C0C0;
	font-size: 10px;
	color: #333333;
}
table.spip tr.row_even {
	background-color: #CCCCCC;
	font-size: 10px;
	color: #333333;
}
table.spip td {
	padding: 1px;
	text-align: left;
	vertical-align: center;
}
hr.spip {
	color: #999999;
}
b.spip { }
i.spip { }
.spip_encadrer {
	width : 90%;
	background-color: #FFFFFF;
	padding: 3px;
	border: 0;
}
.spip_cadre {
	margin: 1em 0 1em 0;
	padding: 0 0 0 0;
	width : 100%;
	background-color: #FFFFFF;
	color: #999999;
	font-size: 10px;
}
.spip_bouton {
	border: 1px dotted #999999;
	padding: 5px;
	background: #EEEEEE;
	color: #333333;
	font-size: 10px;
}
.spip-admin {
	position: fixed;
	left: 0;
	bottom: 0;
	font-size: 1em;
	padding: 5px;
}
.reponse_formulaire {
	font-weight: bold;
	font-size: 10px;
	color: #CC6600;
}
.spip_surligne { background-color: #EEEEEE; }